Subject: Re: Soccer registration paperwork & schedule
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Mon, 6 Apr 2009 11:02:33 -0400

You may just want to call your doctors office and see if they have them.  My daughter's doctor had them on hand.  I know last year the clinic (on West side) had them on hand as well.  Hopefully that is helpful.  Let me know if you have any further questions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Sunday, April 05, 2009 2:20 PM
  Subject: RE: Soccer registration paperwork & schedule

  Mike,

  We are looking for the physical form that you mentioned in the email. I went to the MHSAA site and could not find the medical form.

  How can we get that?

  Thank you.

  Sincerely,

  Charlie Nunez, Jr.

  (517) 507-3658

  www.ISolveProblems.biz

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 02, 2009 3:44 PM
  To: [email-masked]; [email-masked]
  Subject: Soccer registration paperwork & schedule

  I have attached copies of both the registration and the new schedule.  The paperwork including payment and physical need to be completed prior to playing any games.  We have 2 more scheduled practices  before our first game on April 7th and paperwork can be turned in then (Fri. 4/3 @ 12:30pm & Mon. 4/6 @ 3:30pm).  I appreciate your promptness in getting all of these requirements completed. 

  Thank you,
  Michael Bishop (NCCS coach)
  [email-masked]